CVE search results

1 – 18 of 18 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-31598
medium
scilab
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2021-31347
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-31348
medium
scilab
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2021-31229
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-30485
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-26222
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-26221
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-26220
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20202
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20198
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20199
low
scilab
Does not exist
Ignored
Needed
Needed
Needed
Needed
CVE-2019-20200
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20201
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20007
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20006
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2019-20005
medium
scilab
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2010-3378
low
scilab
Not vulnerable
CVE-2008-4983
low
scilab